GH-AUTH-STATUS(1)

NAME

gh-auth-status - View authentication status

SYNOPSIS

gh auth status [flags]

DESCRIPTION

Verifies and displays information about your authentication state.

This command will test your authentication state for each GitHub host that gh knows about and report on any issues.

OPTIONS

-h, --hostname <string>
    Check a specific hostname's auth status

-t, --show-token
    Display the auth token

SEE ALSO

gh-auth(1)